<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:id="@+id/bottomSheetContainer"
    android:background="@drawable/bottom_popup_comment">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:background="@color/Dark">
        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center">
            <View
                android:layout_marginTop="7dp"
                android:layout_width="50dp"
                android:layout_height="2dp"
                android:background="@color/Gray1"/>
        </RelativeLayout>
        <RelativeLayout
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:gravity="center">
            <TextView
                android:id="@+id/textScanner"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="10dp"
                android:fontFamily="@font/lato_regular"
                android:textColor="@color/Gray1"
                android:text="Komentar"
                android:textAlignment="center"
                android:textSize="16sp" />
        </RelativeLayout>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:layout_marginBottom="10dp"
            android:gravity="right">
            <ImageView
                android:layout_width="40dp"
                android:layout_height="40dp"
                android:id="@+id/btnCloseView"
                android:src="@drawable/ic_baseline_close_24"
                app:tint="@color/Gray1" />
        </RelativeLayout>
    </RelativeLayout>


    <RelativeLayout
        android:id="@+id/layAnim"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center">
        <LinearLayout
            android:layout_marginTop="8dp"
            android:layout_marginBottom="5dp"
            android:gravity="center"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <de.hdodenhof.circleimageview.CircleImageView
                android:id="@+id/image_message_profile"
                android:layout_width="40dp"
                android:layout_height="40dp"
                android:layout_marginLeft="10dp"
                android:src="@drawable/employee_img" />

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginLeft="10dp"
                android:id="@+id/relComment"
                android:layout_marginRight="10dp"
                android:background="@drawable/round_loading"
                android:gravity="center">
                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="15dp"
                    android:id="@+id/komenTxt"
                    android:text="Komentar..."/>
            </RelativeLayout>

        </LinearLayout>
    </RelativeLayout>

    <View
        android:layout_width="match_parent"
        android:layout_marginTop="5dp"
        android:layout_height="2dp"
        android:background="@color/Gray1"/>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">
        <ListView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:id="@+id/lvComment"/>

        <ProgressBar
            android:id="@+id/progressBar"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:visibility="gone"
            android:layout_centerHorizontal="true"
            android:layout_centerVertical="true" />
    </RelativeLayout>

</LinearLayout>